﻿.rzc-nav {
    overflow-x: hidden;
}
.rzc-nav nav.rzc-nav-menu,
.rzc-nav .rzc-nav-body {
    -webkit-transition: margin 200ms ease-out;
    -moz-transition: margin 200ms ease-out;
    -o-transition: margin 200ms ease-out;
    transition: margin 200ms ease-out;
}
.rzc-nav nav.rzc-nav-menu {
    border-radius: 0;
}
.rzc-nav .rzc-nav-body {
    padding: 0 20px 0 20px;
}
.rzc-nav nav.rzc-nav-menu .navbar-header {
    cursor: pointer;
    pointer-events: auto;
}
@media (min-width: 768px) {
    .rzc-nav nav.rzc-nav-menu,
    .rzc-nav .rzc-nav-body {
        min-height: 460px;
    }
    .rzc-nav nav.rzc-nav-menu {
        width: 206px;
        margin-left: -160px;
        float: left;
        margin-bottom: 0;
    }
    .rzc-nav .rzc-nav-body {
        position: relative;
        width: calc(100% - 48px);
        margin-left: 0px;
        float: right;
    }
    .rzc-nav nav.rzc-nav-menu:hover + .rzc-nav-body {
        margin-left: 206px;
    }
    .rzc-nav nav.rzc-nav-menu .navbar-header {
        pointer-events: none;
    }
    .rzc-nav nav.rzc-nav-menu > .container .navbar-brand,
    .rzc-nav nav.rzc-nav-menu > .container-fluid .navbar-brand {
        margin-left: 0;
    }
    .rzc-nav nav.rzc-nav-menu .navbar-nav > li:first-child {
        border-top: 1px #e5e5e5 solid;
    }
    .rzc-nav nav.rzc-nav-menu .navbar-nav > li {
        border-bottom: 1px #e5e5e5 solid;
    }
    .rzc-nav nav.rzc-nav-menu .navbar-nav .dropdown .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .rzc-nav nav.rzc-nav-menu .navbar-collapse,
    .rzc-nav nav.rzc-nav-menu .container-fluid {
        padding: 0;
    }
    .rzc-nav .navbar-inverse .navbar-nav .dropdown .dropdown-menu > li > a {
        color: #777;
    }
    .rzc-nav nav.rzc-nav-menu li {
        width: 100%;
    }
    .rzc-nav nav.rzc-nav-menu:hover {
        margin-left: 0;
    }
}
@media (min-width: 1330px) {
    .rzc-nav nav.rzc-nav-menu {
        margin-left: 0;
    }
    .rzc-nav .rzc-nav-body {
        width: calc(100% - 210px);
        margin-left: 0px;
    }
}
.rzc-nav nav.rzc-nav-menu .navbar-nav .dropdown:not(.open) .dropdown-menu {
    display: none !important;
}
.rzc-nav nav.rzc-nav-menu .navbar-nav .dropdown .dropdown-menu > li > a:hover,
.rzc-nav nav.rzc-nav-menu .navbar-nav .dropdown .dropdown-menu > li > a:focus {
    color: #CCC;
    background-color: transparent;
    background: none;
}
.rzc-nav section {
    padding-left: 15px;
}
/************************************************************************************************/
.rzc-my-account nav.navbar .navbar-header {
    cursor: pointer;
    pointer-events: auto;
}
@media (min-width: 768px) {
    .rzc-my-account nav.navbar .navbar-header {
        pointer-events: none;
    }
}
/************************************************************************************************/
.rzc-basket {
    position: relative;
    overflow: auto;
    padding: 15px 5px 0px;
    margin: 0px 0px 15px;
    /*background-color: #FFF;*/
    /*box-shadow: inset 0 3px 6px rgba(0,0,0,.05);*/
    border: 1px solid #CCC;
    /*border-radius: 4px 4px 0 0;*/
}
.rzc-basket .cart-image {
    width: auto;
    height: auto;
    max-width: 60px;
    max-height: 60px;
}
.rzc-basket .table-hover > tbody:hover {
    /*background-color: #f5f5f5;*/
}
/************************************************************************************************/
.panel-body.details .form-group {
  margin-bottom: 8px;
}
.label-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/************************************************************************************************/
@media print {
    /*body * {
        visibility: hidden;
    }
    .rzc-bootstrap, .rzc-bootstrap * {
        visibility: visible;
    }
    .rzc-bootstrap {
        position: fixed;
        left: 10px;
        top: 10px;
        right: 10px;
        bottom: 10px;
    }*/
}
/************************************************************************************************/
.rc-backdrop {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    top: 0;
    z-index: 1040;
}
.rc-backdrop-container {
    position: relative;
    top: 50%;
    text-align: center;
}
/************************************************************************************************/
/* Fancy Bootstrap Radio/Checkbox */
.glyphicon-checkbox:before {
    content: "\e067";
    font-size: 1.5em;
    float: left;
    margin-left: -0.25em;
}
.glyphicon-radio:before {
    content: "\e165";
    font-size: 1.5em;
    float: left;
    margin-left: -0.25em;
}
.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}
.checkbox span.rc-control,
.radio span.rc-control {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: 0.25em;
    width: 1.4em;
    height: 1.4em;
    float: left;
    margin-right: -10px;
    left: -20px;
}
.radio span.rc-control {
    border-radius: 50%;
}
.checkbox span.rc-control .rc-icon,
.radio span.rc-control .rc-icon {
    position: absolute;
    line-height: 0;
    top: 50%;
    left: 20%;
}
.radio span.rc-control .rc-icon {
    margin-left: 0.5px;
    margin-top: -0.5px;
}
.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}
.checkbox label input[type="checkbox"] + span.rc-control > .rc-icon,
.checkbox label input[type="checkbox"] + * + span.rc-control > .rc-icon,
.radio label input[type="radio"] + span.rc-control > .rc-icon,
.radio label input[type="radio"] + * + span.rc-control > .rc-icon {
    opacity: 0;
    /*transform: scale(3) rotateZ(-20deg);*/
    /*transition: all 0.3s ease-in;*/
}
.checkbox label input[type="checkbox"]:checked + span.rc-control > .rc-icon,
.checkbox label input[type="checkbox"]:checked + * + span.rc-control > .rc-icon,
.radio label input[type="radio"]:checked + span.rc-control > .rc-icon,
.radio label input[type="radio"]:checked + * + span.rc-control > .rc-icon {
    opacity: 1;
    /*transform: scale(1) rotateZ(0deg);*/
}
.checkbox label input[type="checkbox"]:checked + span.rc-control,
.checkbox label input[type="checkbox"]:checked + * + span.rc-control,
.radio label input[type="radio"]:checked + span.rc-control,
.radio label input[type="radio"]:checked + * + span.rc-control {
    border: none;
}
.checkbox label input[type="checkbox"]:disabled + span.rc-control,
.checkbox label input[type="checkbox"]:disabled + * + span.rc-control,
.radio label input[type="radio"]:disabled + span.rc-control,
.radio label input[type="radio"]:disabled + * + span.rc-control {
    opacity: 0.5;
}
/************************************************************************************************/